# translation of kfile_wav.po to Aarabic
# translation of kfile_wav.po to Arabic
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Yaqoob Al Jasmi <yaqoob_aljasmi@whoever.com>, 2002.
# waleed fathalla <fathalla_w@yahoo.com>, 2004.
# Usamah Ali Al-Maqdad <msareehi@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-28 10:17-0400\n"
"Last-Translator: Usamah Ali Al-Maqdad <msareehi@kacst.edu.sa>\n"
"Language-Team: Aarabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_wav.cpp:56
msgid "Technical Details"
msgstr "تفاصيل تقنية"

#: kfile_wav.cpp:60
#, fuzzy
msgid "Sample Size"
msgstr "حجم العينة"

#: kfile_wav.cpp:61
msgid " bits"
msgstr "بتات"

#: kfile_wav.cpp:63
#, fuzzy
msgid "Sample Rate"
msgstr "معدل العينة"

#: kfile_wav.cpp:64
msgid " Hz"
msgstr "هرتز"

#: kfile_wav.cpp:66
msgid "Channels"
msgstr "القنوات"

#: kfile_wav.cpp:68
msgid "Length"
msgstr "المدة"
